#include "StdAfx.h"
#include "mousestate.h"

MouseState::MouseState(void)
{
	Screen.x = Screen.y = 0;
	Client.x = Client.y = 0;
	DragOrigin.x = DragOrigin.y = 0;
	LeftButton = 0;
	RightButton = 0;
}

MouseState::~MouseState(void)
{
}
